Introduction

About AVI/MPEG/RM/WMV Splitter

AVI/MPEG/RM/WMV Splitter is a tool to split, cut or trim a large AVI, MPEG, RM, ASF or WMV file into smaller video clips. Using the included video player, you can easily cut AVI, MPEG, RM, ASF or WMV file by time or the selection as needed.

Main features:

  • Support split AVI, Divx, MPEG-4 file.
  • Support split MPEG-1, MPEG-2 file
  • Support split ASF, WMV, WMA file
  • Support split rm, rmvb file
  • Support split VCD (*.dat) file
  • Support large video file, even large then 2GB.
  • Very fast and without any quality loss.
  • Very User-friendly interface


FAQ

1. Some AVI files can't be read or split, why?

The most common reason is that the proper codec can't be detected or install properly.

First, to see which avi codec your avi file is using?

Q: How can I know what codec an AVI file is using?

A: right-click the AVI file in Widnows Explorer, and then click Properties item in the popup menu. please select the Summary tab in the popup dialog, and you can get all information you need.

If it is DivX Codec, Please do as follows:

1. Download it DivX Codec from http://www.divx.com/

2. Install it.

3. Uninstall it

4. Re-Install it, Now your DivX codec is ok.

If it is Xvid codec, do as follow:

Koepie XviD Builds: http://www.roeder.goe.net/~koepi/

FFDShow Downlaod Page: http://sourceforge.net/projects/ffdshow

Here's what I suggest you do in steps.

1. Install Koepi's latest Unstable XviD build, which includes a relatively bug-free plain vanilla decoder

2. Whether you got XviD playback working or not (I normally would say, when you got it working already, but you are a different case), install the latest FFDShow . Configure it to play XviD contents and nothing else.

If you avi is from DV, you can use the codec:

Panasonic DV Codec http://users.tpg.com.au/mtam/install_panvfwdv.htm

or

Mainconcept DV Codec http://www.mainconcept.com/codecs.shtml

If after installed above codec, still can not work. Download and install the codec pack from:
http://www.free-codecs.com/K_Lite_Codec_Pack_download.htm

2. How to join AVI, MPEG or RM files?

Using Our AVI/MPEG/RM Joiner, you can Merge / join multiple AVI, MPEG(MPG), VOB or RM(Real Media) video files into one "non-stop" file. It's easy and fast! Just a couple of mouse clicks, you can enjoy your movie clips without break...


Revision History

02/26/2006 AVI/MPEG/RM/WMV Splitter v4.21 Released!

  • Now support split real media files(.rm, .rmvb)

10/15/2005 AVI/MPEG/ASF/WMV Splitter v4.01 Released!

  • New MPEG Engine, It fast and stable than before
  • Support SVCD(DAT) file
  • Support AC3 -- from v3.24

06/30/2004 AVI/MPEG/ASF/WMV Splitter v3.21 Released!

  • New Feature: Support Split VCD (.dat) file

06/26/2004 AVI/MPEG/ASF/WMV Splitter v3.13 Released!

  • Bug Fixed: Parse Audio stream can't finish when cutting mpeg file in some rare cases.

06/25/2004 AVI/MPEG/ASF/WMV Splitter v3.12 Released!

  • Bug Fixed: Some Windows Media files(.asf, .wmv) can't be cut because them are not indexed

06/22/2004 AVI/MPEG/ASF/WMV Splitter v3.01 Released !

  • Fixed some bugs about cutting mpeg system video files.
  • Improve the slide bar

09/24/2003 AVI/MPEG/ASF/WMV Splitter v2.31 Released!

  • Improve MPEG Cut Engine.

08/28/2003 AVI/MPEG/ASF/WMV Splitter v2.21 Released!

  • Fixed some bugs about cutting MPEG-2 files.

06/13/2003 AVI/MPEG/ASF/WMV Splitter v2.01 Released

  • New Feature: Support cut Windows Media files(.asf,.wmv, .wma)

05/06/2003 AVI Splitter & MPEG Splitter v1.48 Released!

  • New Feature: Support cut MPEG-2 files.

03/30/2003 AVI & MPEG Splitter v1.22 Released!

  • Improve the speed of MPEG split

03/10/2003 AVI & MPEG Splitter v1.01 Released!

  • Support AVI Cut, Mpeg Cut.
  • Support large video file, even large then 2GB.
  • Very fast and without any quality loss.
  • Very User-friendly interface


Step By Step

Step 1: Click Open button to select AVI, MPEG, ASF or WMV files.

Step 2: Drag the Slider Bar to to the start, Select Start; Drag the slider Bar to the end, Select End.

Step 3: Click Split button to save the new clips.


Uninstalling

To remove this program from your system:

  1. Open the Windows Control Panel.
  2. Double-click Add/Remove Programs
  3. Find the application name in the list and select it.
  4. Follow the instructions in the Uninstall Wizard.


Contacting Boilsoft

support@boilsoft.com
If you have questions or problems. Please let us know, we will happy to help you.

sales@boilsoft.com
 Currently AVI/MPEG/ASF/WMV Splitter is only distributed on the Internet. If you are interested in exchanging links with us, or would like to help us with physical distribution, promotion in software compilations, or business cooperation, kindly let us know! We are open to various levels of cooperation.

Our Web site address is www.boilsoft.com


Introduction

How to Purchase

Click to Buy Now

BuyNow

NOW for only $34.95 downloaded from Internet.
A registration code is emailed to you! It's fast.

Tech support and upgrades are free forever for registered users

What happens after I send in the order?
You will receive an email confirming your order shortly after sending the online order form. Then, within 24 hours, you will receive a second email with your registration name, code, and instructions to get started!

If you do not get your code... or if you've lost it (Hey, it happens! :) ... please email us at support@boilsoft.com. Please include your name, address, email address, and order confirmation number (if you have it). We will be happy to help you.

What if I don't want to use my credit card over the Internet?
Feel free to phone or fax your credit card orders. Be sure to write, "I want AVI/MPEG/ASF/WMV Splitter" and include your complete name, address, phone number, and E-mail address. Our phone number is (888)447-1175, Our fax number is (801) 497-9456.